#Global configuration
spring.application.name=Wedoogift

#Log configuration
logging.level.root=error
logging.level.com.manusunda=INFO
logging.level.org.springframework.boot.autoconfigure.h2=INFO
logging.level.org.springframework.boot.web.embedded.tomcat=INFO

#H2 DB configuration
spring.h2.console.enabled=true


#Properties custo
com.manusunda.wedoogift.custo.mealVoucherType=FOOD
com.manusunda.wedoogift.custo.giftCardType=GIFT